﻿blockquote:before, blockquote:after, q:before, q:after {
content:"";
}
blockquote, q {
quotes:"" "";
}
a{
cursor: pointer;
text-decoration:none;
}
br.both{
clear:both;
}



/*레이어팝업*/

/*#button{width:117px; height:69px; left:640px; top:0px; cursor:pointer; position:absolute; }*/

#button{cursor:pointer;}

#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#262626;
border:1px solid #cecece;
z-index:1001;}

#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/

margin:0px auto; padding:0px auto;

z-index:1002;
font-size:13px;
background:#fff;
}

#popupContactClose{
font-size:14px;
line-height:14px;
right:26px;
left:640px;
top:25px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;}


